#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es
send_mail_cc=
send_mail_bcc=
send_mail_subject=[IAE] Errores en la carga del IAE
send_mail_message=
